Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# DROP FOREIGN DATA WRAPPER

## Name

DROP FOREIGN DATA WRAPPER -- remove a foreign-data wrapper

## Synopsis

    DROP FOREIGN DATA WRAPPER [ IF EXISTS ] name [ CASCADE | RESTRICT ]

## Description

> Note: The following description applies only to Postgres-XC

`FOREIGN DATA WRAPPER` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

## Compatibility

`DROP FOREIGN DATA WRAPPER` conforms to ISO/IEC 9075-9 (SQL/MED). The `IF EXISTS` clause is a PostgreSQL extension.

## See Also

CREATE FOREIGN DATA WRAPPER, ALTER FOREIGN DATA WRAPPER

Prev | Home | Next
DROP EXTENSION | Up | DROP FOREIGN TABLE